@font-face {
	font-family: 'haasgrotdisp15';
	src: url('../fonts/HaasGrotDisp-15XXThin.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-15XXThin.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp16';
	src: url('../fonts/HaasGrotDisp-16XXThinItalic.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-16XXThinItalic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp25';
	src: url('../fonts/HaasGrotDisp-25XThin.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-25XThin.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp26';
	src: url('../fonts/HaasGrotDisp-26XThinItalic.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-26XThinItalic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp35';
	src: url('../fonts/HaasGrotDisp-35Thin.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-35Thin.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp36';
	src: url('../fonts/HaasGrotDisp-36ThinItalic.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-36ThinItalic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp45';
	src: url('../fonts/HaasGrotDisp-45Light.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-45Light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp46';
	src: url('../fonts/HaasGrotDisp-46LightItalic.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-46LightItalic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp55';
	src: url('../fonts/HaasGrotDisp-55Roman.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-55Roman.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp56';
	src: url('../fonts/HaasGrotDisp-56Italic.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-56Italic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp65';
	src: url('../fonts/HaasGrotDisp-65Medium.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-65Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp66';
	src: url('../fonts/HaasGrotDisp-66MediumItalic.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-66MediumItalic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp75';
	src: url('../fonts/HaasGrotDisp-75Bold.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-75Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp76';
	src: url('../fonts/HaasGrotDisp-76BoldItalic.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-76BoldItalic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp95';
	src: url('../fonts/HaasGrotDisp-95Black.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-95Black.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'haasgrotdisp96';
	src: url('../fonts/HaasGrotDisp-96BlackItalic.woff2') format('woff2'),
		 url('../fonts/HaasGrotDisp-96BlackItalic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}